Imagick::setSize
Imagick::setType
The Imagick class
PHP Manual

# Imagick::setSizeOffset

(No version information available, might be only in CVS)

Imagick::setSizeOffset — Sets the size and offset of the Imagick object

### Description

bool Imagick::setSizeOffset ( int `$columns` , int `$rows` , int `$offset` )
Warning

This function is currently not documented; only its argument list is available.

Sets the size and offset of the Imagick object. Set it before you read a raw image format such as RGB, GRAY, or CMYK.

### Parameters

`columns`

`rows`

`offset`

### Return Values

Returns `TRUE` on success.

Imagick::setSize
Imagick::setType
The Imagick class
PHP Manual